# ChatId - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types / ChatId

# ChatId

(common) `data class ChatId : ChatIdentifier` (source)

Also used as User Identifier

### Constructors

(common)

#### <init>

Also used as User Identifier

`ChatId(chatId: Identifier)`

### Properties

(common)

#### chatId

`val chatId: Identifier`

### Extension Properties

(common)

#### link

`val ChatId.link: String`